GPK-INSTALL-MIME-TYPE(1)

NAME
gpk-install-mime-type - GNOME PackageKit MimeType installer

SYNOPSIS

gpk-install-mime-type [ --verbose ] [ mime-type ]

DESCRIPTION

This manual page documents briefly the gpk-install-mime-type command.

gpk-install-mime-type allows you to install a package that provides a MimeType.

SEE ALSO

gpk-install-local-file (1).

gpk-install-package-name (1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.